<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote  name="aosp"
           fetch="https://android.googlesource.com/"
           revision="master"
           review="https://android-review.googlesource.com/" />
  <remote  name="googlelt"
           fetch="https://git.codelinaro.org/linaro/googlelt/" />
  <remote  name="kernel.org"
           fetch="https://git.kernel.org/pub/scm/" />
  <remote  name="linaro-gitlab"
           fetch="https://gitlab.com/Linaro/" />

  <project path="src/linux" name="linux/kernel/git/torvalds/linux" remote="kernel.org" revision="master" />
  <project path="src/pixelscripts" name="pixelscripts" remote="googlelt" revision="clo/main">
    <linkfile src="Makefile" dest="Makefile" />
    <linkfile src="README.md" dest="README.md" />
  </project>
  <project path="tools/mkbootimg" name="platform/system/tools/mkbootimg" remote="aosp" revision="master" clone-depth="1" />
  <project path="tools/prebuilts" name="kernel/prebuilts/build-tools" remote="aosp" revision="master" clone-depth="1" />
  <project path="prebuilt-busybox-master" name="96boards/e850-96/prebuilt-busybox.git" remote="linaro-gitlab" revision="master" clone-depth="1" />
</manifest>
